Bug 800737 - Update references of MRG RT kernel to 3.2
Update references of MRG RT kernel to 3.2
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Realtime_Tuning_Guide (Show other bugs)
2.2
Unspecified Unspecified
unspecified Severity medium
: 2.2
: ---
Assigned To: Cheryn Tan
ecs-bugs
:
Depends On: 798421
Blocks: 795209
  Show dependency treegraph
 
Reported: 2012-03-07 01:11 EST by Cheryn Tan
Modified: 2014-06-18 03:52 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 800724
Environment:
Last Closed: 2012-09-19 22:38:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Cheryn Tan 2012-03-07 01:11:50 EST
+++ This bug was initially created as a clone of Bug #800724 +++

Description of problem:
The documents currently state that the RT kernel is version 2.6.33. The kernel will be rebased to the 3.2 series for the 2.2 release, so the docs need to be updated.

Expected results:
The MRG RT kernel number should be accurate.
Comment 2 Cheryn Tan 2012-05-10 03:39:57 EDT
Cancelling needinfo as I've received a patch via email from Steven Rostedt. The ftrace appendix has been updated as requested. Setting to ON_QA as I think the outdated references to the 2.6.33 kernel have been removed.
Comment 4 Cheryn Tan 2012-09-19 22:38:42 EDT
Released for MRG 2.2.

Note You need to log in before you can comment on or make changes to this bug.